	body {
	margin: 0;
	padding: 0;
	font-family: arial, verdana, sans serif;
	color: rgb(240,248,255);
	background: rgb(65,65,65); /*#414141*/
	font-size: 14px;
	line-height: 22px;
	  }

.malep {
	 font-size: 12px;
	}

.velkep {
	 font-size: 16px;
	}

.center {
  text-align:center;
  }

.center2 {
	text-indent: 0px;
  text-align:center;
  }

.left {
  text-align:left;
  }
 
img {	               
border: 1px ridge #ccc;
float: left;
margin: 10px;
}

.floatn {
float:none;
} 

#top img {
border:0;
margin: 0;
float: left;
}

#left img, menu img {
border:0;
margin: 0;
float: none;
}

#right img {
border:0;
margin-top: 4px;
margin-bottom: 4px;
margin-left: 0;
margin-right: 0;
float: none;
}

.tlapam {	               
border: 0;
float: none;
margin: 0;
vertical-align:top;
}

hr {
background-color:#cccccc;  /*protože mozzila vykresluje i vnitřek obdélníku*/
border-width: 0px;
height: 1px;
color: #cccccc;
text-align:center;
width:80%;
 }

a {
	text-decoration: none;
	font-weight: bold;
	color:  rgb(240,248,255);
	outline: none;
	cursor: pointer;
	font-size: 16px;
	}

a:visited {
	color:  rgb(192,192,192);
}

a:hover {
	text-decoration: underline;
	background: rgb(65,65,65);
}

#middle a{
	text-decoration: underline;
}

#middle a:visited {
	color:  rgb(180,180,180);
}

#middle a:hover {
	background: black;
	text-decoration: underline;
} 

ul {
     margin: 12px;
     padding-left: 1em;
     list-style-type: disc;    /*disc - normální, circle , square, none*/
     list-style-image: none;
     }

ul.circle{
     list-style-type: circle; 
     }

ul.square{
     list-style-type: square; 
     }

li.aktul{
  list-style-type: none;
  background: rgb(65,65,65);
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 16px;
  }

p {
	margin: 5px;
	text-indent: 30px;
    }

h1, h2, h3, h4{
	text-align: center;
  font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}

h1 {
	font-size: 28px;
	line-height: 44px;
	font-family: "Comic Sans MS", arial, verdana, sans serif;
	margin: 0;
	margin-top: 5px;
	font-weight: bold;
		 }

h2 {
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	margin-bottom: 8px;
	}
h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	}
h4 {
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	}

.sedivec {
	background: #505050;
  border: 0;
	margin: 10px;
	padding:10px;
	text-align: left;
	}
	
dl.gallery
{
 border: 1px solid black; /* dotted= tečkovaný, dashed čárkovaný, groove prostorový prolis,
    ridge vystouplý, isnet, outset vstouplý, vystouplý ,,  */
background: rgb(80,80,80);
width: 170px;
height: 150px;
text-align: center;
padding: 10px;
float: left;
margin: 3px;
}

.gallery dt img
{
border: 1px solid white;
height: 100px;
margin: 0;
float: none;
}

.gallery dd
{
margin: 0;
padding:0;
}

#top {
	margin: 20px 20px 0px 20px; /* nahoře,  vpravo, dole, vlevo*/
	padding: 2px;
	border: 2px solid #ccc;
	height: 60px;
	}

#left {
	border: 2px solid #ccc;
  position: absolute;
	top: 100px;
	left: 20px;
	width: 130px;
  }

#menu {
	background: blue;
	margin: 0px;
	width: 128px;
  border: 1px solid rgb(65,65,65);
}

#menu2 {
	text-align: left;
	width: 130px;
  border-top: 1px solid #ccc;
	background: rgb(65,65,65);
}

#menu3 {
	position: relative;
	top: -450px;
  border: 2px solid #ccc;
  left: 20px;
  width: 130px;
}

#middle {
	margin: 0px 170px 20px 170px;
	padding: 10px;
	border: 0;
   }
 
#middle.sirok {
	margin: 0px 10px 20px 170px;
		 }
 
#right {
	position: absolute;
	top: 80px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	border: 1px solid #ccc;
	margin: 20px;
	padding: 10px;
	text-align: center;
	width: 110px;
}
